<%@ Page Language="C#"%>
<%
    KstCmsBase.Entities.WebSite_ent ThisSite = null;
    string SiteId = Request.QueryString.Get("SiteId");
    if (!string.IsNullOrEmpty(SiteId))
    {
        string MenuId = Request.QueryString.Get("MenuId");
        if (!string.IsNullOrEmpty(MenuId)) //执行导航首页
            KstWEB.DynamicWeb.CreateMenuIndex(Convert.ToInt32(SiteId), Convert.ToInt32(MenuId));
        else
            KstWEB.DynamicWeb.CreateIndexPage(Convert.ToInt32(SiteId));
            
    }
    else //执行默认站点首页
    {
        ThisSite = KstCmsBase.DAL.WebSite.Get_DefaultSite("SiteID");
        KstWEB.DynamicWeb.CreateIndexPage(ThisSite.SiteID);
    } 
%>
